<?php
$z[0]=Array("field","钱江源清水鱼,钱江源清水鱼介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","钱江源清水鱼原料：钱江源头清水鱼草鱼或鲤鱼1条、山泉水、绍酒、精盐、味精、山茶油、紫苏、胡椒粉、姜片、葱结各适量。制法：鱼宰杀洗净，深剞刀纹。净锅上火，放山茶油烧热，下入鱼略煎，烹入绍酒，下葱结、姜片、紫苏、少许辣椒、胡椒粉和山泉水。先用中",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","钱江源清水鱼_衢江区特产钱江源清水鱼",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　钱江源清水鱼\n</p><p>　　原料：钱江源头清水鱼草鱼或鲤鱼1条、山泉水、绍酒、精盐、味精、山茶油、紫苏、粉、姜片、葱结各适量。\n</p><p>　　制法：鱼宰杀洗净，深剞刀纹。净锅上火，放山茶油烧热，下入鱼略煎，烹入绍酒，下葱结、姜片、紫苏、少许、胡椒粉和山泉水。先用中火煮5分钟，后改小火焖10分钟，最后加入精盐、鸡精、少许蒜，而后捡去葱结、姜片，起锅装盘即成。\n</p><p>　　特点：此菜原汁原味，鱼肉鲜嫩。\n</p><p>　",557,994);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDKZ52Z-31P2.gif",996,1077);
$z[7][4]['name']="litpic";

?>